/*reinit*/

p,ul,li,body,html,div,span,a,img,strong,em,nav,footer,article,section,h1,h2,h3,h4,h5,h6,*{
	position:relative;
	margin:0;
	padding:0;
	}
	
div,nav,ul,li,footer,header,figure,img{
	position:relative;
	display:inline-block;
	margin:0;
	padding:0;
	top:0;
	left:0;
	float:left;
	width:auto;
	height:auto;
}


/*own settings*/

.container{
	width:100%;
	height:100%;
	}

.content{
	width:100%;
	height:auto;
	}

a,span{
	font-size:inherit;
	color:inherit;
	font-family:inherit;
	line-height:inherit;
	font-weight:inherit;
	font-style:inherit;
	text-decoration:inherit;
	width:auto;
	height:auto;
	}
.ligne{	
	width:100%;
	position:relative;
	float:right;
	margin:0;
	padding:0;
	display:inline-block;
	clear:both;
	height:1px;
	}
.centerContainer{margin-left:50%;}
.centerContent{margin-left:-50%;}
ul,li{list-style:none;}
.invisible{display:none;position:fixed;overflow:hidden;width:0px;height:0px;left:-1px;top:-1px;}
.majuscule{text-transform:uppercase;}
.bold{font-weight:700!important;}
.bolder{font-weight:800;}
.light{font-weight:400;}
.lighter{font-weight:lighter;}
.underline{text-decoration:underline;}
.italic{font-style:italic;}
.hidden{overflow:hidden;}
.center,.center h1,.center h2,.center h3,.center h4,.center h5,.center h6,.center p{text-align:center;width:100%;}
.auto{height:auto;width:auto;}
.loader,.source{display:none;left:-1px;top:-1px;height:0;width:0;overflow:hidden;margin:0;padding:0;position:absolute;}
.loading-ring{position:absolute;left:50%;top:50%;margin-left:-50px;margin-top:-50px;}
/*wpcustom*/

.width1024{width:1024px;}

.recadreSup,.recadreInf,.works-mosaique-li{opacity:0;transition:opacity .5s ease;}
.recadreSupGo,.recadreInfGo{opacity:1;}
